@charset "UTF-8";


	
	
/* fv
--------------------- */
#fv {
	width: 100%;
	height: 100vh;
	height: 100dvh;
}
#fv .bg {
	width: 100%;
	height: 100vh;
	height: 100dvh;
	background-image: linear-gradient(135deg, #FFFFFF, #D1E4F5);	
	position: relative;
	overflow: hidden;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}
	#fv .bg #layer .layer1 img {
		transform: scale(1.1);
		width: 1510px;
		height: auto;
		transform-origin: center center;
	}
	#fv .bg #layer .layer2 {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
		#fv .bg #layer .layer2 img {
			width: 1510px;
			transform-origin: center center;
		}

	#fv .bg .text {
		text-align: left;
		position: absolute;
		top: 50%;
		left: 10%;
		margin-top: -110px;
	}
		#fv .bg .text .head {
			display: inline-block;
			background: #fff;
			font-size: 2.0rem;
			font-weight: 500;
			line-height: 1;
			padding: 5px 8px;
			margin-bottom: 20px;
		}

		#fv .bg .text h2 {
			font-size: 6.0rem;
			font-weight: 400;
			line-height: 1.1em;
		}
			#fv .bg .text h2 span {
				display: block;
				font-size: 2.6rem;
				font-weight: 400;
				line-height: 1;
				margin-top: 10px;
			}

	#fv .bg .marquee {
		display: flex;
		width: 100%;
		overflow: hidden;
		color: #fff;
		opacity: 1;
		position: absolute;
		bottom: -20px;
		left: 0;
		z-index: 1;
	}
		#fv .bg .marquee .marquee__item {
			flex: 0 0 auto;
			overflow: hidden;
			font-size: 15.0rem;
			font-weight: 300;
			white-space: nowrap;
			line-height: 1;
			padding-right: 20px;
		}
		#fv .bg .marquee .marquee__item:nth-child(odd) {
			animation: loop 80s -40s linear infinite;
		}
		#fv .bg .marquee .marquee__item:nth-child(even) {
			animation: loop2 80s linear infinite;
		}
		@keyframes loop {
			0% {
				transform: translateX(100%);
			}
			to {
				transform: translateX(-100%);
			}
		}
		@keyframes loop2 {
			0% {
				transform: translateX(0);
			}
			to {
				transform: translateX(-200%);
			}
		}
@media screen and (max-width: 1024px) {
		#fv .bg #layer .layer1 img {
			width: 1400px;
			margin-left: -100px;
		}
	
		#fv .bg #layer .layer2 img {
			width: 1400px;
			margin-left: -100px;
		}

		#fv .bg .text {
			top: 50%;
			left: 7%;
			margin-top: -90px;
		}
			#fv .bg .text .head {
				font-size: 1.8rem;
			}

			#fv .bg .text h2 {
				font-size: 5.0rem;
			}
				#fv .bg .text h2 span {
					font-size: 2.2rem;
				}

		#fv .bg .marquee {
			bottom: -10px;
		}
			#fv .bg .marquee .marquee__item {
				font-size: 14.0rem;
			}
}
@media screen and (max-width: 768px) {
	#fv .bg #layer .layer1 img {
		width: 100%;
		margin-left: 0;
	}

	#fv .bg #layer .layer2 img {
		width: 100%;
		margin-left: 0;
	}

	#fv .bg .text {
		top: 50%;
		left: 7%;
		margin-top: -15%;
	}
		#fv .bg .text .head {
			font-size: 3.8vw;
			margin-bottom: 15px;
		}

		#fv .bg .text h2 {
			font-size: 10.0vw;
		}
			#fv .bg .text h2 span {
				font-size: 5.0vw;
				margin-top: 10px;
			}

		#fv .bg .marquee .marquee__item {
			font-size: 10.0rem;
		}
}


	
	
/* recommend
--------------------- */
#recommend {
	width: 100%;
	padding: 100px 0;
	background: rgba(255,255,255,0.8);
	backdrop-filter: blur(20px);
	-webkit-backdrop-filter: blur(20px);
}
	#recommend h2 {
		font-size: 7.0rem;
		font-weight: 400;
		line-height: 1.3em;
		text-align: center;
		margin-bottom: 40px;
	}

	#recommend .list a.linkbox {
		display: block;
		width: 28%;
		position: relative;
	}
		#recommend .list a.linkbox .number {
			font-size: 3.2rem;
			font-weight: 400;
			-ms-writing-mode: tb-rl;
			writing-mode: vertical-rl;
			line-height: 1;
			position: absolute;
			top: 30px;
			left: -15px;
			z-index: 2;
		}

		#recommend .list a.linkbox .pht {
			width: 100%;
			aspect-ratio: 3 / 3.4;
		}
			#recommend .list a.linkbox .pht img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

		#recommend .list a.linkbox .text {
			padding-top: 8px;
		}
			#recommend .list a.linkbox .text h3 {
				padding: 15px 0;
				font-size: 2.2rem;
				font-weight: 700;
				line-height: 1.3em;
				background: url("../common/img/icon_arrow_red.svg") no-repeat right center / 40px;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			#recommend .list a.linkbox:hover .text h3 {
				background: url("../common/img/icon_arrow_red.svg") no-repeat right 3px center / 34px;
			}

	#recommend .btn-recruit {
		max-width: 435px;
		margin: 60px auto 0 auto;
	}
		#recommend .btn-recruit a {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			height: 90px;
			background: #E60012 url("../common/img/icon_arrow_white.svg") no-repeat right 20px center / 40px;
			border-radius: 20px;
			padding: 0 30px;
			font-size: 2.2rem;
			font-weight: 700;
			line-height: 1;
			color: #fff;
		}
		#recommend .btn-recruit a:hover {
			background: #E60012 url("../common/img/icon_arrow_white.svg") no-repeat right 23px center / 34px;
		}
			#recommend .btn-recruit a span {
				font-size: 1.4rem;
				padding-left: 15px;
				margin-top: 5px;
			}
@media screen and (max-width: 1024px) {
	#recommend {
		padding: 80px 0;
	}
		#recommend h2 {
			font-size: 5.0rem;
			margin-bottom: 30px;
		}

		#recommend .list a.linkbox {
			width: 29.5%;
		}
			#recommend .list a.linkbox .number {
				font-size: 2.2rem;
				top: 20px;
				left: -10px;
			}

			#recommend .list a.linkbox .pht {
				aspect-ratio: 3 / 4;
			}

			#recommend .list a.linkbox .text {
				padding-top: 8px;
			}
				#recommend .list a.linkbox .text h3 {
					padding: 12px 0;
					font-size: 2.0rem;
					background: url("../common/img/icon_arrow_red.svg") no-repeat right center / 30px;
				}
				#recommend .list a.linkbox:hover .text h3 {
					background: url("../common/img/icon_arrow_red.svg") no-repeat right 3px center / 24px;
				}

		#recommend .btn-recruit {
			max-width: 350px;
			margin: 50px auto 0 auto;
		}
			#recommend .btn-recruit a {
				height: 80px;
				background: #E60012 url("../common/img/icon_arrow_white.svg") no-repeat right 20px center / 30px;
				border-radius: 15px;
				padding: 0 25px;
				font-size: 2.0rem;
			}
			#recommend .btn-recruit a:hover {
				background: #E60012 url("../common/img/icon_arrow_white.svg") no-repeat right 23px center / 24px;
			}
				#recommend .btn-recruit a span {
					font-size: 1.2rem;
				}
}
@media screen and (max-width: 768px) {
	#recommend {
		padding: 60px 0;
	}
		#recommend h2 {
			font-size: 3.6rem;
			line-height: 1.1em;
			margin-bottom: 25px;
		}

		#recommend .list {
			display: block;
		}
			#recommend .list a.linkbox {
				width: 100%;
				margin-bottom: 30px;
			}
			#recommend .list a.linkbox:nth-last-child(1) {
				margin-bottom: 0;
			}
				#recommend .list a.linkbox .number {
					font-size: 2.2rem;
					top: 20px;
					left: -10px;
				}

				#recommend .list a.linkbox .pht {
					aspect-ratio: 16 / 9;
				}

		#recommend .btn-recruit {
			width: 100%;
			max-width: 350px;
			margin: 40px auto 0 auto;
		}
			#recommend .btn-recruit a {
				font-size: 1.8rem;
				height: 70px;
			}
				#recommend .btn-recruit a span {
					font-size: 1.1rem;
					padding-left: 8px;
				}
}